package cn.wisenergy.model.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;

@Data
@ApiModel("RefillCardVo")
public class RefillCardVo implements Serializable {
    private static final long serialVersionUID =1L;
    /**
     * 页数
     */
    @ApiModelProperty(name = "pageNo", value = "页数")
    private Integer pageNo;
    /**
     * 每页显示条数
     */
    @ApiModelProperty(name = "pageSize", value = "每页显示条数")
    private Integer pageSize;
    /**
     * 开始时间
     */
    @ApiModelProperty(name = "startTime", value = "开始时间")
    private Date startTime;
    /**
     * 结束时间
     */
    @ApiModelProperty(name = "endTime", value = "结束时间")
    private Date endTime;

}
